/*  Adjust Defaults
========================================================================================*/
body {top:0 !important; padding-top:0 !important; color:#999;}
body > section:first-of-type {margin-top:0px;}
.form-control[disabled] {opacity:0.5;}
h1, h2, h3, h4, h5, h6 {color:#000;}
.bg-black h1, .bg-black h2, .bg-black h3, .bg-black h4, .bg-black h5, .bg-black h6 {color:#fff;}

.text-shadow-dark { text-shadow: 2px 2px  20px #333; }
.text-shadow-light { text-shadow: 2px 2px  4px #fff; }
.bg-top {background-position:center top !important;}
.bg-center {background-position:center center !important;}
.bg-bottom {background-position:center bottom !important;}
.bg-cover {background-size:cover !important;}

.modal-body {border:0px solid red; margin-top:20px;}
.modal button.close {position:relative; size:30px; right:10px; top:10px; z-index:999;}
.modal-backdrop.in {filter: alpha(opacity=80); opacity: .8;}

.btn {border-radius: 20px; padding-left:20px; padding-right:20px;}
.button-icon .icon-item {background:#fafafa; border:1px solid #eee; font-size:8px; font-family:verdana; border-radius: 5px; text-transform:uppercase; padding:20px; text-align:center; width:85px; margin:6px;}

.box-item {background-color:#fafafa; border:1px solid #eee; border-radius: 5px; padding:20px 10px; min-height:130px;}

.max-height-200 {max-height:254px;}
.img-left {width:50%; float:left; }
.img-right {width:50%; float:right; }
@media (max-width:738px){ .img-left, .img-right {width:100%;} .box-item {min-height:auto;} }

ul.stars { padding:0; margin-bottom:40px;}
ul.stars li {list-style: none; line-height:25px;}
ul.stars li:before{ background:url('../images/icons/star.png') no-repeat; position:relative; background-size: cover; top:7px; margin-right:6px; display:inline-block; height:25px; width:25px; content:'';}

form.border-yellow input, form.border-yellow select, form.border-yellow textarea {border-color:#fdd330;}

/*  Menu
========================================================================================*/
#header, #header.static {border:none;}
#header a {color:#000;}
#topNav, #topBar {	background:rgba(253,211,48,0.9); }
#topNav .container {border-bottom:1px solid rgba(0,0,0,0.95);}
 #topBar {font-size:11px;}

/*  Footer
========================================================================================*/
footer a {font-size:11px; color:#000;}
footer a i {margin-right:6px; }
footer p {margin:9px 0;}


/*  Section
========================================================================================*/
section.content {padding:70px 0;}
img.seta-unidade {max-height:66px;}
img.img-unidades {max-height:350px;}
#info-plano-confirm p {font-weight:800; color:#666;}
#info-plano-confirm p:last-child {font-weight:800; color:#000;}
div.topics {min-height:115px;}

/*  Home
========================================================================================*/
@media (max-width:738px){ .banner-home {background-size: 790px auto !important; min-height:350px !important;} }
h1.slogan-home {color:#fed52f; font-weight:800; font-size:70px; margin-bottom:20px; line-height: 50px;}



/*  Politica
========================================================================================*/
.politica {colors:#333;}
.politica h1, .politica h2, .politica h3 {padding:0; margin:23px 0 !important;}
